:root {
	--font: "Poppins", sans-serif;
	--blue-grey: #1f3035;
	--dark-teal: #213b40;
	--white: #ffffff;
	--yellow: #fdba45;
}

* { 
	margin:0; 
	padding:0;
}
#overdiv * {
	box-sizing: border-box;
}
#live_preview_end {
	z-index: 100;
}
/* Fix for box-sizing in admin */
.mint_settings_sub_tabs,
#popup_page_list_area,
#popup_close,
#redirect_close,
#img_popup,
#blocker_img,
#popup_inner,
#popup_image_area,
#popup_cat_area,
#new_cat_area,
#image_upload_button{
	box-sizing:content-box;
}


img{
	border:none;
}
ul{
	padding:15px;
}

#tabs ul{padding:0px !important;}

body{
	border: 0;
	font-family: var(--font);
	font-size: 16px;
	font-weight: 300;
	background: url("images/bg_fade.png") repeat-x;
	line-height: 1.5;
}
h1,h2 {
	margin:0px;
	padding:0px;
	font-size:inherit;
	font-weight: 600;
	color:inherit;
}
textarea{font-family:inherit}

.text-link:hover{text-decoration:underline;cursor:pointer}
a {text-decoration: none; color:#1967B1;}
a:hover {text-decoration: none; color:#3593C9;}

.fl{float:left}
.fr{float:right}

.center{
	text-align:center;
}

.clear{
	clear:both;
}
#overdiv {
	/* max-width: 1440px;
	margin: 0 auto; */
	max-width: 100%;
	margin: 0;
	color: #9ca4ab;
}
.main-container {
	max-width: 1440px;
	margin: 0 auto;
}
.standard_input{
	color:#000;
	cursor:text;
	border:1px solid #999;
	background-color:var(--white);
	height:20px;
}
/*.mint_field {*/
/*	overflow:hidden;*/
/*}*/

.sld_img{
	position:absolute;
	display:none;
}

.cookie_inner {
	font-family: var(--font);
}
.cookie_corner input,
.cookie_bar input,
#mint_popup input[type=button],
.cookie_refuse_button:hover {
	background-color: #00a0ae !important;
	font-family: var(--font);
}

/*POPUP*/
.admin-message {
	color: #990000;
	margin-bottom: 8px;
}
#website_popup {
	padding: 48px 32px 32px;
	background: var(--white);
	max-width: 544px;
	width: 100%;
	margin: 30px auto;
	border: 1px solid #eaeaeb;
	box-shadow:  0 0 4px rgba(0, 0, 0, 0.2);
}
#website_popup.admin-close {
	padding: 0 32px;
	box-shadow: none;
	border: none;
}
#header.no_admin #website_popup {
	border: solid 1px #eaeaeb;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 101;
	overflow: hidden;
}
#general_popup_show,
#general_popup_url {
	margin-bottom: 16px;
}
#header.no_admin #general_popup_show,
#header.no_admin #general_popup_url {
	display: none;
	margin-bottom: 0;
}
#website_popup .close-popup {
	position: absolute;
	top: 14px;
	right: 14px;
	color: #00a0ae;
	font-size: 22px;
	cursor: pointer;
}
.popup-outer.no_admin #general_popup_show {
	display: none;
}
#general_popup_title {
	margin-bottom: 24px;
	font-size: 32px;
	color: #00a0ae;
}
#website_popup input {
	font-family: var(--font);
	border: 1px solid #00a0ae;
	width: 100%;
	padding: 8px;
	font-size: 16px;
	line-height: 24px;
}
#website_popup input.invalid {
	border: 1px solid red;
}
#website_popup input + input {
	margin-top: 8px;
}
#popup_button {
	background: var(--yellow);
	color: var(--white);
	border: none;
	height: 42px;
	line-height: 42px;
	margin-top: 24px;
	padding: 0 60px;
	font-size: 20px;
	cursor: pointer;
	font-family: var(--font);
	font-weight: 600;
}
#header.no_admin .popup-outer {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 100;
}
#header.no_admin .popup-outer::before {
	background: rgba(74, 74, 74, 0.5);
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 14;
}

/* PRE-FOOTER */
#pre_footer {
	font-family: var(--font);
	color: var(--white);
	text-align: center;
	background-color: #00a0ae;
	padding: 80px 20px;
}
#pre_footer_title {
	font-size: 40px;
	font-weight: 600;
	margin-bottom: 16px;
}
#pre_footer_text {
	max-width: 744px;
	font-size: 20px;
	margin: 0 auto 24px;
}

/* FOOTER */
#footer {
	position: relative;
	z-index: 98;
}
footer {
	font-family: var(--font);
	background-color: var(--dark-teal);
	color: var(--white);
}
footer a {
	color: var(--white);
}
footer .main-container {
	padding: 56px 16px;
}
footer .grid {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
	gap: 16px;
}
.footer-title {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 16px;
}
.footer-social {
	display: flex;
	justify-content: flex-end;
	gap: 24px;
}
.footer-social a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 56px;
	height: 56px;
	background-color: #FEBA45;
	color: var(--dark-teal);
	border-radius: 50%;
	font-size: 32px;
}
#footer_software {
	margin-top: 32px;
}

/* PAGE LAYOUT */
#main{
	min-height:500px;
}
#main_field{
	min-height:200px;
	min-width:600px;
	font-size:20px;
}
#main_field2{
	min-height:100px;
}
#many .mint_field{
	min-height:50px;
	width: 100%;
}
.mint_field {
	min-width: 24px;
	min-height: 24px;
}

.gal_img{
	border:2px solid #999;
	height:100px;
	width:100px;
	float:left;
	margin:10px;
	text-align:center;
}
.gal_img img{
	max-width:100px;
	max-height:100px;
}

/* fixed style tests */

.style_one{
	color:red;
}
.style_two{
	color:blue;
}
.mint_multiField{
	width:100px;
	height:100px;
	float:left;
}

.mint_widget{
	width:150px;
	height:150px;
	float:left;
	margin:10px;
	padding:10px;
}
.widget1{
	background-color:#009;
}
.widget2{
	background-color:#900;
}
.widget3{
	background-color:#909;
	border-radius:50px;
}

/* MULTI FIELDS */

.multi_field_area {
	width: 100%;
	float: none;
	border: none;
	margin: 0;
}
.services-multi-container {
	padding: 20px 15px;
}
.services-multi-container:after {
	content: " ";
	clear: both;
	display: block;
}
.mint_multiField {
	width: 100%;
	height: 100%;
	color: var(--blue-grey);
}
.mint_multiField h3 {
	margin-bottom: 15px;
}
.multiField_1 img {
	max-width: 100%;
}
.multiField_3 {
	font-size: 18px;
}

.home-services-multi-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.home_services_multi {
	margin-bottom: 30px;
	height: 100%;
}
.home_services_multi .multiField_1 {
	text-align: center;
	height: 150px;
}
.home_services_multi .multiField_1 img {
	display: inline-block;
}
.home_services_multi .multiField_2 {
	font-size: 18px;
	text-align: center;
}

/* GENERAL */

.grecaptcha-badge {
	z-index: 100;
}

html {
	overflow-x: hidden;
}

.overdiv.contact-us #head_middle {
	border-bottom: 1px solid #979797;
}
.overdiv.contact-us #tabs {
	top: 129px;
}
input {
	border-radius: 0;
}
h1 {
	font-size: 50px;
	color: #00a0ae;
	text-align: center;
	padding: 30px 0 20px;
}
h2 {
	font-size: 30px;
	color: #00a0ae;
	font-weight: 600;
}
h3 {
	font-size: 24px;
	font-weight: 600;
}
.button {
	font-family: var(--font);
	border-radius: 100px;
	background-color: var(--yellow);
	font-size: 16px;
	font-weight: 600;
	color: var(--blue-grey);
	cursor: pointer;
}
.button a {
	display: inline-block;
	padding: 8px 24px;
	font-size: 16px;
	font-weight: 600;
}
.button.orange {
	display: inline-block;
	padding: 12px 24px;
}
.page-description {
	font-size: 18px;
	color: var(--blue-grey);
	font-weight: 600;
	text-align: center;
	max-width: 700px;
	margin: 0 auto 60px;
}
.banner-container img, #software-infographic img {
	width: 100%;
	max-width: 100%;
}
.banner-container {
	position: relative;
}
.banner-container h1 {
	font-size: 64px;
	font-weight: 600;
	line-height: 1.25;
	text-align: left;
	padding: 0 0 16px;
}
.banner-container h1,
.banner-container h2 {
	color: var(--blue-grey);
}
.banner-text-container #banner_text {
	max-width: 680px;
	width: 100%;
	font-size: 23px;
}
.banner-text-container .banner-button {
	margin-top: 48px;
}
.banner-container.with-video.no_admin::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.4);
	z-index: 2;
}
.banner-container.with-video.no_admin::before,
.banner-container.with-video.no_admin .banner-text {
	pointer-events: none;
}
.banner-text {
	max-width: 580px;
	font-size: 28px;
	line-height: 1.2;
	font-weight: 600;
	text-align: center;
}
.banner-container.with-video.no_admin .banner-text {
	color: var(--white);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 3;
}
#banner_image img {
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
}
#banner_video_home {
	height: 500px;
	/* pointer-events: none; */
}
#banner_video_home iframe {
	position: absolute !important;
	left: 0 !important;
}
.grey-background {
	background: #f9f7f7;
}
.blue-button {
	width: 100%;
	text-align: center;
	padding-top: 20px;
}
.blue-button a {
	font-size: 32px;
	color: var(--white);
	display: inline-block;
	padding: 8px 15px 10px;
	background: #00a0ae;
}
.blue-button a:after {
	content: " ";
	display: inline-block;
	width: 9px;
	height: 21px;
	background: url("images/caret-right-white.png") no-repeat 50% 50%;
	vertical-align: middle;
	margin-left: 20px;
}
.contact-page-form .address {
	padding-left: 38px;
}
.contact-page-form .address input,
.contact-page-form .address select {
	height: 20px;
	line-height: 20px;
	background: rgba(255, 255, 255, 0.3);
	color: var(--blue-grey);
	font-size: 14px;
	padding: 2px 14px;
	margin-top: 13px;
}
.contact-page-form .address select {
	width: 100%;
	border: none;
	cursor: pointer;
	padding: 0 0 0 14px;
}
form input, form textarea {
	border: 0;
}

/* Responsive embeds */

.embed_container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}
.banner-container.with-video .embed_container {
	padding-bottom: 28.25%;
}
.embed_container iframe,
.embed_container object,
.embed_container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.embed_container iframe {
    border: none !important;
}

/* ERROR MESSAGES */

input.invalid,
textarea.invalid,
.contact-page-form .address select.invalid {
	border: 1px solid red;
}
.error,
.error-newsletter {
	font-size: 18px;
	font-weight: normal;
	padding: 5px 0 8px;
	color: var(--white);
}
.error-after-sent,
.error-after-sent-newsletter {
	font-size: 16px;
	margin: 10px 20px 20px;
	padding: 5px 5px 8px 5px;
	font-weight: normal;
	border: 2px solid #D8000C;
	color: #D8000C;
	background-color: #FFBABA;
}
.error-container {
	padding-top: 30px;
}
.contact-page-form-container .error-after-sent {
	margin: 0 20px;
}
.talk-to-form.open {
	position: relative;
}
.success {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	font-size: 30px;
	font-weight: 600;
	text-align: center;
	padding: 0 20px;
}
.success-newsletter {
	font-size: 30px;
	font-weight: 600;
	text-align: center;
}
.contact-page-form-container .form_notice {
	padding-top: 30px;
}

/* PLACEHOLDER */

.contact-page-form .address select option {
	color: var(--blue-grey);
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #9b9b9b;
	font-style: italic;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #9b9b9b;
	font-style: italic;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #9b9b9b;
	font-style: italic;
}
:-moz-placeholder { /* Firefox 18- */
	color: #9b9b9b;
	font-style: italic;
}
::-moz-placeholder {
  opacity: 1;
}

/* CHECKBOX */

.checkbox-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.checkbox-container label {
	color: var(--white);
}
.checkbox-inner {
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
.checkbox-inner, #checkbox, .checkbox-container label {
	cursor: pointer;
}
.checkbox-inner {
	width: 20px;
	height: 20px;
	background-color: #fff;
}
.checked:before {
	content: "✔";
	text-align: center;
	display: block;
	color: var(--blue-grey);
	margin-left: 2px;
}
#checkbox {
	opacity: 0;
}

/* ADDRESS DISPLAY */
.address {
	display: none;
}

/* HEADER */
#tabs ul{
	list-style:none;
}
#tabs > ul > li{
	text-align:center;
	cursor:pointer;
	float:left;
}
#tabs > ul > li + li {
	margin-left: 25px;
}
#tabs ul li a {
	color: var(--white);
	font-size: 18px;
	display: inline-block;
	padding: 16px 10px;
}
#tabs > ul > li {
	position: relative;
}
#tabs > ul > li > ul > li > ul {
	display: none;
	background-color: #00909D;
}
#tabs > ul > li > ul > li.submenu > div {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-right: 15px;
}
#tabs ul li.submenu.open > ul {
	display: block;
}
#tabs ul li.submenu.open > div > i::before {
	content: "\f0d8";
}
#tabs ul li.submenu i {
	color: var(--white);
}
#tabs > ul > li > ul > li > ul > li a {
	display: block;
	padding: 10px 15px;
}
#tabs > ul > li > ul > li + li,
#tabs > ul > li > ul > li > ul > li {
	border-top: 1px solid rgba(255, 255, 255, .25);
}
#header.no_admin {
	position: fixed;
}
#header {
	background-color: var(--white);
	width: 100%;
	z-index: 99;
}
.head-top-container {
	font-family: var(--font);
	padding: 16px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: var(--blue-grey);
	font-size: 14px;
}
.head-top-container a {
	color: var(--blue-grey);
	font-weight: 600;
}
.head-left {
	flex-shrink: 0;
	min-width: 25px;
	min-height: 20px;
}
.head-right,
.head-right > div {
	display: flex;
	align-items: center;
}
.head-right {
	gap: 24px
}
.head-right .head-right-phone-numbers {
	gap: 32px
}
.head-right .head-right-buttons {
	gap: 16px
}
#logo {
	float:left;
	max-width: 120px;
}
#logo a,
#logo img {
	display: block;
}
#logo img {
	max-width: 100%;
}
#logo_description {
	/* display: inline-block; */
	display: none;
}
#logo_description a {
	color: var(--blue-grey);
	font-size: 20px;
	font-style: italic;
	margin: 6px 0 0 30px;
	display: inline-block;
}
#head_middle {
	padding: 16px;
	position: relative;
	z-index: 98;
	background: #00a0ae;
	border-bottom: 1px solid #979797;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.mobile-menu-control {
	display: none;
}
#home_products a, #home_case-studies a {
	position: relative;
}
/*#tabs ul #home_products > div > a:after,*/
/*#tabs ul #home_case-studies > div > a:after {*/
/*	content: " ";*/
/*	background: url("images/caret-down-white.png") no-repeat 50% 50%;*/
/*	background-size: contain;*/
/*	width: 13px;*/
/*	height: 6px;*/
/*	position: absolute;*/
/*	right: 7px;*/
/*	bottom: 20px;*/
/*}*/
.talk-to {
	font-size: 30px;
	text-align: right;
}
.talk-to .talk-to-form {
	background: var(--yellow);
	display: inline-block;
	color: var(--white);
	font-weight: 600;
	text-align: left;
}
.talk-to a {
	color: var(--white);
	cursor: pointer;
	display: block;
	padding: 15px 25px;
	min-height: 60px;
	text-align: right;
}
.talk-to form {
	padding: 0 25px 25px;
	width: 349px;
}
.send-us {
	font-size: 20px;
	margin: 5px 0 25px;
	font-weight: normal;
}
.talk-to .icon {
	display: inline-block;
	width: 24px;
	height: 12px;
	margin-left: 65px;
}
.talk-to .arrow-down {
	background: url("images/arrow-down.png") no-repeat 50% 50%;
	background-size: contain;
}
.talk-to .fa-close {
	display: none;
}
.talk-to-form.open .arrow-down {
	display: none;
}
.talk-to-form.open .fa-close {
	display: inline-block;
}
.talk-to-form input, .talk-to-form textarea, .contact-page-form input, .contact-page-form textarea {
	display: block;
	width: 100%;
	font-size: 14px;
	color: var(--blue-grey);
	padding: 0 13px;
}
.talk-to-form input + input, .contact-page-form input + input {
	margin-top: 21px;
}
.talk-to-form input, .contact-page-form input {
	height: 42px;
}
.talk-to-form textarea, .contact-page-form textarea {
	margin-top: 21px;
	padding-top: 10px;
}
.talk-to-form.open .contact-form {
	display: block;
}
.contact-form {
	color: var(--white);
	display: none;
}
.contact-form button, .contact-page-form button {
	font-size: 24px;
	color: var(--white);
	padding: 10px 70px;
	border: none;
	background: #00a0ae;
	cursor: pointer;
	margin-top: 30px;
}

/* HOME */
/*carousel*/
#home_slideshow .field_buttons,
#main_slideshow .field_buttons{
	z-index: 98!important;
}
#home_slideshow_outer,
#main_slideshow_outer{
	position: relative;
	max-height: 736px;
	overflow: hidden;
}
#home_slideshow img,
#main_slideshow img {
	width: 100%;
	z-index: 96 !important;
	height: 100%;
	object-fit: cover;
}
#home_slideshow,
#main_slideshow {
	font-family: var(--font);
	z-index: 96;
	font-size: 23px;
	min-height: 672px;
}
/*#main.no_admin #home_slideshow::before,*/
/*#main.no_admin #main_slideshow::before {*/
/*	content: "";*/
/*	position: absolute;*/
/*	top: 0;*/
/*	left: 0;*/
/*	width: 100%;*/
/*	height: 100%;*/
/*	background: linear-gradient(90deg, #FFF 0%, rgba(255, 255, 255, 0.00) 50%);*/
/*	z-index: 97;*/
/*}*/
#home_slideshow .slide:empty,
#main_slideshow .slide:empty{
	padding: 0;
}
#home_slideshow .slide,
#main_slideshow .slide,
.banner-text-container {
	position: absolute;
	width: 100%;
	color: var(--blue-grey);
	max-width: 1440px;
	height: max-content;
	padding: 24px 16px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#home_slideshow .max680,
#main_slideshow .max680 {
	max-width: 680px;
	width: 100%;
}
#home_slideshow h1,
#home_slideshow .h1,
#main_slideshow h1 {
	font-size: 64px;
	font-weight: 600;
	line-height: 1.25;
	color: var(--blue-grey);
	text-align: left;
	padding: 0 0 16px;
}
#home_slideshow .button.orange,
#main_slideshow .button.orange {
	margin-top: 48px;
}
.slide_navigation {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 32px;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 97;
}
.slider_button {
	width: 8px;
	height: 8px;
	margin-right: 8px;
	cursor: pointer;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, .5);
}
.slider_button.slide_tracker_on, .slider_button:hover {
	background-color: var(--white);
}
.home-section {
	padding: 80px 20px;
}
.home-section-title,
.home-section-title h2 {
	font-family: var(--font);
	font-size: 40px;
	line-height: 1.2;
	text-align: center;
	color: var(--blue-grey);
	font-weight: 600;
}
.home-clients-outer {
	position: relative;
	margin: 40px auto 0;
	padding: 0 56px;
	overflow: hidden;
}
.home-testimonials-arrow,
.home-clients-arrow {
	position: absolute;
	display: none;
	align-items: center;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}
.home-testimonials-arrow:hover svg path,
.home-clients-arrow:hover svg path {
	fill: #00A0AE;
}
.home-testimonials-arrow.left,
.home-clients-arrow.left {
	left: 0;
}
.home-testimonials-arrow.right,
.home-clients-arrow.right {
	right: 0;
}
.home-clients-inner {
	max-width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 56px;
	overflow: hidden;
	margin: 0 auto;
}
#main.no_admin #home_clients_order,
#main.no_admin .home-client-position {
	display: none;
}
.home-client img {
	width: 120px;
}
#home_solution_section {
	background-color: var(--dark-teal);
	font-family: var(--font);
	font-size: 18px;
	color: var(--white);
}
.home-grey-section {
	background-color: #f9f7f7;
}
#home_solution_section h2 {
	font-size: 40px;
	color: var(--white);
}
#home_solution_section .main-container {
	display: flex;
	align-items: center;
	gap: 40px;
}
#home_solution_section .main-container > div {
	width: 100%;
}
#home_how_works_text {
	max-width: 744px;
	font-family: var(--font);
	font-size: 18px;
	margin: 32px auto 0;
	color: var(--blue-grey);
}
#home_how_works_multi_container {
	width: 316px;
	font-family: var(--font);
	position: relative;
	text-align: center;
	padding: 300px 0 220px;
	margin: 0 auto;
}
#home_how_works_multi_container .multi_controls {
	margin-top: -32px;
}
#home_how_works_multi_container .multi_add {
	margin-top: 200px;
}
#home_how_works_multi_container .mint_multiField {
	height: auto;
	margin-bottom: 0;
}
.home_how_works_multi:first-child {
	position: relative;
	width: 288px;
	height: 288px;
	border-radius: 50%;
	background-color: #00A0AE;
	padding: 16px 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 16px;
	margin: 0 auto;
}
.home_how_works_multi:first-child::after {
	position: absolute;
	content: "";
	width: 316px;
	height: 316px;
	border: 2px dashed #00A0AE;
	border-radius: 50%;
	top: -16px;
	left: -16px;
}
.home_how_works_multi:first-child .multiField_0,
.home_how_works_multi:first-child .multiField_1 {
	display: none;
}
.home_how_works_multi:first-child .multiField_2 {
	width: 100%;
	max-width: 180px;
	margin: 0 auto;
}
.home_how_works_multi:not(:first-child) {
	position: absolute;
	width: 200px;
	height: 200px;
	border: 8px solid #E5E5E5;
	border-radius: 50%;
	cursor: pointer;
}
.home_how_works_multi:not(:first-child) .mint_multiField,
.home_how_works_multi:not(:first-child) .mint_multiField a {
	color: var(--blue-grey);
}
.home_how_works_multi:not(:first-child) .home_how_works_wrap {
	background-color: var(--white);
	position: relative;
	z-index: 2;
	width: 100%;
	height: 100%;
	border-radius: 50%;
}
.home_how_works_multi:not(:first-child):hover .home_how_works_wrap {
	width: 102%;
	height: 102%;
	top: -2px;
	left: -2px;
}
.home_how_works_multi:not(:first-child) .multiField_0 {
	max-height: 100px;
}
.home_how_works_multi:not(:first-child) .multiField_1 {
	font-size: 22px;
	line-height: 1.1;
	font-weight: 600;
}
#main.no_admin .home_how_works_multi:not(:first-child) .multiField_2 {
	display: none;
}
.home_how_works_multi:not(:first-child) .multiField_2 a {
	text-decoration: underline;
}
.home_how_works_multi:not(:first-child) .multiField_2 br {
	display: block;
	height: 0;
}
.home_how_works_multi:not(:first-child)::before {
	content: "";
	width: 40px;
	height: 40px;
	background-color: #E5E5E5;
	display: block;
	position: absolute;
}
.home_how_works_multi:not(:first-child)::after {
	content: "";
	width: 16px;
	height: 16px;
	background-color: #D8D8D8;
	display: block;
	position: absolute;
	border-radius: 50%;
}
.home_how_works_multi:not(:first-child):hover .mint_multiField,
.home_how_works_multi:not(:first-child):hover .mint_multiField a,
#main.no_admin .home_how_works_multi:not(:first-child):hover .multiField_2 {
	display: block;
	color: var(--white);
}
.home_how_works_multi:nth-child(2) {
	top: 52px;
	left: 50%;
	transform: translateX(-50%);
}
.home_how_works_multi:nth-child(2):hover {
	border: 8px solid var(--dark-teal);
}
.home_how_works_multi:nth-child(2):hover .home_how_works_wrap,
.home_how_works_multi:nth-child(2):hover::before,
.home_how_works_multi:nth-child(2):hover::after {
	background-color: var(--dark-teal);
}
.home_how_works_multi:nth-child(2)::before {
	bottom: -20px;
	left: 50%;
	transform: translate(-50%) rotate(-45deg);
}
.home_how_works_multi:nth-child(2)::after {
	bottom: -48px;
	left: 50%;
	transform: translate(-50%);
}
.home_how_works_multi:nth-child(3) {
	top: 224px;
	left: 102%;
}
.home_how_works_multi:nth-child(3):hover {
	border: 8px solid #4A90E2;
}
.home_how_works_multi:nth-child(3):hover .home_how_works_wrap,
.home_how_works_multi:nth-child(3):hover::before,
.home_how_works_multi:nth-child(3):hover::after {
	background-color: #4A90E2;
}
.home_how_works_multi:nth-child(3)::before {
	bottom: 20px;
	left: -6px;
	transform: rotate(-78deg);
}
.home_how_works_multi:nth-child(3)::after {
	bottom: 10px;
	left: -15%;
}
.home_how_works_multi:nth-child(4) {
	top: 552px;
	left: 83%;
}
.home_how_works_multi:nth-child(4):hover {
	border: 8px solid #685380;
}
.home_how_works_multi:nth-child(4):hover .home_how_works_wrap,
.home_how_works_multi:nth-child(4):hover::before,
.home_how_works_multi:nth-child(4):hover::after {
	background-color: #685380;
}
.home_how_works_multi:nth-child(4)::before {
	top: 6px;
	left: 6px;
}
.home_how_works_multi:nth-child(4)::after {
	top: -10px;
	left: -10px;
}
.home_how_works_multi:nth-child(5) {
	top: 552px;
	right: 83%;
}
.home_how_works_multi:nth-child(5):hover {
	border: 8px solid #00A0AE;
}
.home_how_works_multi:nth-child(5):hover .home_how_works_wrap,
.home_how_works_multi:nth-child(5):hover::before,
.home_how_works_multi:nth-child(5):hover::after {
	background-color: #00A0AE;
}
.home_how_works_multi:nth-child(5)::before {
	top: 6px;
	right: 6px;
}
.home_how_works_multi:nth-child(5)::after {
	top: -10px;
	right: -10px;
}
.home_how_works_multi:nth-child(6) {
	top: 224px;
	right: 102%;
}
.home_how_works_multi:nth-child(6):hover {
	border: 8px solid #FEBA45;
}
.home_how_works_multi:nth-child(6):hover .home_how_works_wrap,
.home_how_works_multi:nth-child(6):hover::before,
.home_how_works_multi:nth-child(6):hover::after {
	background-color: #FEBA45;
}
.home_how_works_multi:nth-child(6)::before {
	bottom: 20px;
	right: -5px;
	transform: rotate(78deg);
}
.home_how_works_multi:nth-child(6)::after {
	bottom: 10px;
	right: -15%;
}
.home-testimonials-outer {
	position: relative;
	padding: 0 90px;
	overflow: hidden;
}
.home-testimonials-inner {
	max-width: 960px;
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
}
.home-testimonials {
	display: flex;
}
.home_testimonials_multi {
	font-family: var(--font);
	position: relative;
	flex-shrink: 0;
	padding-left: 136px;
}
.home_testimonials_multi::before {
	content: "";
	position: absolute;
	width: 76px;
	height: 64px;
	background: url("images/quotes.svg") no-repeat 50% 50%;
	background-size: contain;
	top: 0;
	left: 0;
}
.home_testimonials_multi .mint_multiField {
	text-align: left;
	width: auto;
	height: auto;
	float: none;
}
.home_testimonials_multi .multiField_0 {
	font-size: 24px;
}
.home_testimonials_multi .multiField_1 {
	font-size: 18px;
	margin: 24px 0 0;
}


.clients-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 30px 135px 0;
}
.client {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	flex-basis: 23.333%;
	display: block;
	min-height: 90px;
	position: relative;
}
.client img {
	display: inline-block;
	max-width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)
}
#how_can_we_help_title {
	background: #f9f7f7;
}
.home-products-container .product {
	position: relative;
}
.home-products-container .title {
	font-size: 32px;
	color: var(--white);
	width: 100%;
	max-width: 220px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 0 10px;
}
.home-products-container .title:after {
	content: " ";
	display: inline-block;
	width: 9px;
	height: 21px;
	background: url("images/caret-right-white.png") no-repeat 50% 50%;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin-top: 2px;
	margin-left: 10px;
}
.home-products-container .img img {
	max-width: 100%;
}
.home-products-container .field_buttons {
	z-index: 30;
}
.epos {
	background: #00a0ae;
	color: var(--white);
}
#epos_image img {
	max-width: 100%;
}
#home_services_description {
	font-size: 18px;
	color: var(--blue-grey);
	max-width: 690px;
	margin: 0 auto;
	line-height: 1.2;
	padding: 0 10px;
	text-align: center;
}
.testimonial .blockquote-text {
	min-width: 30px;
}
.testimonial #blockquote_cite {
	min-height: 40px;
}

/* BLOCKQUOTE */

blockquote {
	background: var(--dark-teal);
	color: var(--white);
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	min-height: 450px;
	padding: 48px;
}
.testimonial #blockquote_cite {
	overflow: inherit;
}
.testimonial #testimonial_image img {
	max-width: 100%;
	width: 100%;
	display: block;
}
blockquote .blockquote-text {
	width: 100%;
}
blockquote .cite:before {
	content: " ";
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100px;
	height: 3px;
	background: #00a0ae;
}
blockquote .cite {
	font-size: 13px;
	font-style: italic;
	position: relative;
}

/* SOFTWARE PAGE */

#software-infographic {
	text-align: center;
	padding-bottom: 100px;
}
#software-infographic img {
	display: inline-block;
}

/* CASE STUDIES */

.case-studies-container .content {
	color: var(--blue-grey);
}
#case_studies_heading h1 {
	text-align: left;
}
#case_studies_blockquote .blockquote-text {
	min-width: 30px;
}
#case_studies_blockquote #case_studies_blockquote_cite {
	min-height: 40px;
}

/* PRODUCTS LISTING */

.products-listing:after {
	content: " ";
	clear: both;
	display: block;
}
.products-listing > div {
	float: left;
}
.products-listing > div a {
	display: block;
	color: var(--white);
	text-align: center;
	padding: 10px 10px 12px;
}
.products-listing #products_one {
	background: #685380;
}
.products-listing #products_two {
	background: var(--yellow);
}
.products-listing #products_three {
	background: #4a90e2;
}
.products-listing #products_four {
	background: var(--dark-teal);
}

/* CONTACT PAGE */

#contact_heading h1 {
	text-align: left;
}
#contact_description {
	color: var(--blue-grey);
}
.contact-page-form-container {
	background: var(--yellow);
	position: relative;
}
#contact_page_sales_phone,
#contact_page_support_phone {
	color: var(--blue-grey);
	margin-bottom: 30px;
}
#contact_page_sales_phone_title,
#contact_page_support_phone_title {
	font-weight: 600;
	margin-bottom: 5px;
}
#contact_page_sales_phone a,
#contact_page_support_phone a {
	color: #00a0ae;
}
#helpdesk {
	color: var(--blue-grey);
}

/* PRODUCTS PAGES */

/* if the products listing has class purple then underline the a element */
.products-listing.purple #products_one a,
.products-listing.orange #products_two a,
.products-listing.blue #products_three a,
.products-listing.green #products_four a {
	text-decoration: underline;
}
/* if the products page container has class purple then set the drop-down div to display: none */
.products-page-container.purple .drop-down {
	display: none;
}
/* if the products page container has class purple then the blockquote's background is purple */
.products-page-container.purple .products-testimonial blockquote {
	background: var(--dark-teal);
}
/* if the products page container has class blue then the drop down's title and close color is blue */
.products-page-container.blue .drop-down-heading #drop_down_heading_title,
.products-page-container.blue .drop-down .drop-down-close {
	color: #4a90e2;
}
/* if the products page container has class blue then the drop down's title's after background-image is blue arrow */
.products-page-container.blue .drop-down-heading #drop_down_heading_title:after {
	background-image: url("images/caret-down-blue.png");
}
/* if the products page container has class blue then the drop down's title's after background-image is blue cross */
.products-page-container.blue .drop-down.open .drop-down-heading #drop_down_heading_title:after {
	background-image: url("images/close-icon-blue-big.png");
}
/* if the products page container has class blue then the drop down's close's after background-image is blue arrow*/
.products-page-container.blue .drop-down .drop-down-close::after {
	background-image: url("images/caret-up-blue.png");
}
/* if the products page container has class blue then the blockquote background is blue */
.products-page-container.blue .products-testimonial blockquote {
	background: var(--dark-teal);
}
/* if the products page container has class green then the drop down's title and close color is green */
.products-page-container.green .drop-down-heading #drop_down_heading_title,
.products-page-container.green .drop-down .drop-down-close {
	color: var(--dark-teal);
}
/* if the products page container has class green then the drop down's title's after background-image is green arrow */
.products-page-container.green .drop-down-heading #drop_down_heading_title:after {
	background-image: url("images/caret-down-green.png");
}
/* if the products page container has class green then the drop down's title's after background-image is green cross */
.products-page-container.green .drop-down.open .drop-down-heading #drop_down_heading_title:after {
	background-image: url("images/close-icon-green-big.png");
}
/* if the products page container has class green then the drop down's close's after background-image is green arrow*/
.products-page-container.green .drop-down .drop-down-close:after {
	background-image: url("images/caret-up-green.png");
}
/* if the products page container has class green then the blockquote background is green */
.products-page-container.green .products-testimonial blockquote {
	background: var(--dark-teal);
}
#products_page_heading h1 {
	text-align: left;
}
.products-page-container {
	color: var(--blue-grey);
}
.products-page-container #products_page_heading h1 {
	padding-top: 0;
}
.products-page-container h3 {
	font-weight: 600;
}
#products_page_description_two a {
	color: #00a0af;
	font-style: italic;
	text-decoration: underline;
}
.drop-down {
	background: #efedf2;
}
.drop-down .drop-down-heading,
.drop-down .drop-down-close {
	cursor: pointer;
}
.drop-down-heading #drop_down_heading_title {
	font-weight: 600;
	color: #ffbb35;
	position: relative;
}
.drop-down-heading #drop_down_heading_title:after,
.drop-down.open .drop-down-heading #drop_down_heading_title:after {
	content: " ";
	background: url("images/caret-down-yellow.png") no-repeat 50% 50%;
	background-size: contain;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.drop-down.open .drop-down-heading #drop_down_heading_title:after {
	background: url("images/close-icon-yellow-big.png") no-repeat 50% 50%;
	background-size: contain;
}
.drop-down .drop-down-description #drop_down_description {
	padding: 0 30px 30px;
}
.drop-down .drop-down-close {
	font-size: 30px;
	font-weight: 600;
	color: var(--yellow);
	position: relative;
	padding: 10px 30px;
	text-align: right;
}
.drop-down .drop-down-close span {
	display: inline-block;
	padding-right: 73px;
}
.drop-down .drop-down-close:after {
	content: " ";
	position: absolute;
	top: 50%;
	right: 30px;
	transform: translateY(-50%);
	background: url("images/caret-up-yellow.png") no-repeat 50% 50%;
	background-size: contain;
	width: 20px;
	height: 20px;
}
.products-page-container .right-content #products_page_image img {
	max-width: 100%;
	width: 100%;
}
.products-testimonial blockquote {
	background: var(--dark-teal);
	color: var(--white);
}
.products-testimonial blockquote #blockquote_text {
	min-width: 30px;
}
.products-testimonial blockquote #blockquote_cite {
	font-size: 13px;
	font-style: italic;
	min-height: 40px;
	overflow: inherit;
}
.products-testimonial blockquote #blockquote_cite:before {
	content: " ";
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100px;
	height: 3px;
	background: #00a0ae;
}
.drop-down .drop-down-description {
	display: none;
}
.drop-down.open .drop-down-description {
	display: block;
}

/* FIXING WHOLESALE COLOURED BUTTONS */

.products-listing > div {
	min-height: 86px;
	position: relative;
}
.products-listing > div a {
	position: absolute;
	top: 50%;
	width: 100%;
	transform: translateY(-50%);
	left: 0;
}
.products-listing > div a:before {
	content: "";
	display: block;
	position: absolute;
	top: -50px;
	left: 0;
	width: 100%;
	height: 200px;
}

/* RETAIL SLIDER */

.retail-slider .multi_field_area {
	float: left;
}
.retail_slider_multi_fields .mint_multiField {
	height: auto
}
.retail-slider {
	color: var(--blue-grey);
	position: relative;
	padding-left: 45px;
	padding-right: 45px;
}
.retail-slider .retail_slider_multi_fields {
	text-align: center;
}
.retail-slider .multiField_2 {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 10px;
}
.retail-slider .multiField_3 {
	font-size: 18px;
}
.retail-slider .multiField_1 img {
	display: inline-block;
	min-height: 272px;
}
.retail-slider .retail_slider_multi_fields {
	padding: 0 15px;
}
.slick-slide, .slick-prev, .slick-next {
	outline: 0;
}
.slick-prev, .slick-next {
	font-size: 0;
	width: 45px;
	height: 90px;
	bordeR: 0;
	position: absolute;
	top: 20%;
	transform: translateY(-20%);
	z-index: 20;
	cursor: pointer;
}
.slick-prev {
	background: url("images/slider-arrow-left.png") no-repeat 50% 50%;
	left: 0;
}
.slick-next {
	background: url("images/slider-arrow-right.png") no-repeat 50% 50%;
	right: 0;
}
/* WHEN WE ARE IN ADMIN MODE ON RETAIL PAGE */
.retail-page-slider.in-admin-flex .retail-slider {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
/* WHEN WE ARE IN ADMIN MODE ON RETAIL PAGE */
.retail-page-slider.in-admin-flex .retail-slider .retail_slider_multi_fields {
	margin-bottom: 40px;
}

/* INTEGRATION AND CLIENTS PAGE */
#integrationClients_container {
	padding: 0 15px;
}
#integrationClients_container .integrationClients-cards {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
	grid-gap: 30px;
	margin-bottom: 30px;
}
.integrationClients-category {
	font-weight: 600;
	font-size: 30px;
	color: #00A0AE;
	margin-bottom: 24px;
}
.page-title-and-description {
	padding: 0 15px;
	max-width: 691px;
}
#integrationClients_title h1 {
	text-align: left;
}
#integrationClients_description {
	color: var(--blue-grey);
}
.integrationClients_multi_fields {
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
	min-height: 280px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
}
#integrationClients_container .mint_multiField {
	height: auto;
}
#main.no_admin #integrationClients_container .multiField_0 {
	display: none;
}
#integrationClients_container .multiField_0 {
	padding: 0 12px;
	margin-bottom: 8px;
}
#integrationClients_container .multiField_1 {
	margin-bottom: 0;
	text-align: center;
	padding: 0 12px;
}
#integrationClients_container .multiField_1 img {
	display: inline-block;
}
#integrationClients_container .multiField_2 {
	font-size: 18px;
	color: var(--blue-grey);
	background: #f9f7f7;
	padding: 10px 15px;
	position: absolute;
	left: 0;
	bottom: 0;
	min-height: 30px;
	height: auto;
}
#integrationClients_container .multi_controls .fa-plus-circle {
	display: none;
}

/* NEWS PAGE */

.story-container {
	padding: 0 15px;
}
.story-container h1 {
	text-align: left;
	padding-top: 0;
	padding-bottom: 30px;
}
.story-container .article_image img, #story_image img {
	max-width: 100%;
	width: 100%;
}
.story-container .article {
	background: #f9f7f7;
}
#story_date {
	margin-bottom: 15px;
}
.details, #story_author, #story_date, #story_text {
	font-size: 18px;
	color: var(--blue-grey);
}
.details div + div {
	margin-top: 20px;
}
.details .article-title a {
	font-weight: 600;
	color: #00a0ae;
	display: block;
}
.details .article-title a:hover, .story_button:hover {
	color: #00a0ae;
}
.details .article-title a:after {
	content: " ";
	display: block;
	height: 1px;
	background: var(--blue-grey);
	margin-top: 20px;
}
.story_button {
	font-size: 18px;
	color: #00a0ae;
	font-style: italic;
}
#tabs > ul > #home_news > ul {
	display: none;
}
#tabs > ul > #home_news:hover > ul {
	display: none;
}

/* .talk-to-form.success-form .contact-form,
.talk-to-form.success-form.open > a .title {
	visibility: hidden;
}
.talk-to-form .form_notice {
	display: none;
}
.talk-to-form.open .form_notice {
	display: block;
} */